summary.gps {oce} | R Documentation

## Summarize a gps object

### Description

Summarize a `gps` object

### Usage

    ## S4 method for signature 'gps'
    summary(object, ...)

### Arguments

`object` | an object of class `"gps"`
`...` | further arguments passed to or from other methods.

### Details

Pertinent summary information is presented.

### Value

A matrix containing statistics of the elements of the `data` slot.

### Author(s)

Dan Kelley

### See Also

The documentation for `gps-class` explains the structure of GPS objects, and also outlines the other functions dealing with them.

[Package oce version 0.9-18 Index]